## This file is signing config
#
# This file should *NOT* be checked into Version Control Systems,
# as it contains information specific to your local configuration.
#
# Location of the signing config. This is only used by Gradle.
# For customization when using a Version Control System, please read the
# header note.
signing.keyAlias=androiddebugkey
signing.keyPassword=android
#signing.storeFile=/Users/mac/TCL/SourceCode/TV/RT51/DesignFactoryMenu/838P.keystore
signing.storeFile=./838P.keystore
signing.storePassword=android